<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/media_shape_black_solid_rectangle_top_6"
    android:orientation="vertical">

    <com.kfzs.cfyl.media.customview.NoScrollViewPager
        android:id="@+id/media_fgt_choose_edit_view_pager"
        android:layout_width="match_parent"
        android:layout_height="122dp"/>

    <View
        android:id="@+id/media_fgt_choose_edit_line_v"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#545454" />

    <LinearLayout
        android:id="@+id/media_fgt_choose_edit_list_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal">

        <CheckedTextView
            android:id="@+id/media_fgt_choose_edit_filter_tv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:checked="true"
            android:gravity="center"
            android:paddingTop="18dp"
            android:paddingBottom="18dp"
            android:text="滤镜"
            android:textAlignment="center"
            android:textColor="@color/media_selector_color_white_40"
            android:textSize="15sp" />

        <CheckedTextView
            android:id="@+id/media_fgt_choose_edit_buffing_tv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="18dp"
            android:paddingBottom="18dp"
            android:text="磨皮"
            android:textAlignment="center"
            android:textColor="@color/media_selector_color_white_40"
            android:textSize="15sp" />

        <CheckedTextView
            android:id="@+id/media_fgt_choose_edit_warping_tv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingTop="18dp"
            android:paddingBottom="18dp"
            android:text="大眼瘦脸"
            android:textAlignment="center"
            android:textColor="@color/media_selector_color_white_40"
            android:textSize="15sp" />
    </LinearLayout>


</LinearLayout>